import React from 'react';
export default function Segment(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M412-278v-22h376v22zm0-191v-22h376v22zM172-660v-22h616v22z" })));
}
